=== All in One SEO Pack ===
Contributors: hallsofmontezuma, wpsmort
Donate link: https://www.paypal.com/cgi-bin/webscr?cmd=_donations&business=mrtorbert%40gmail%2ecom&item_name=All%20In%20One%20SEO%20Pack&item_number=Support%20Open%20Source&no_shipping=0&no_note=1&tax=0&currency_code=USD&lc=US&bn=PP%2dDonationsBF&charset=UTF%2d8
Tags: seo, all in one seo, search engine optimization, google, sitemap
Requires at least: 3.3
Tested up to: 4.4
Stable tag: 2.2.7.6.1
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html

All in One SEO Pack is a WordPress SEO plugin to automatically optimize your WordPress blog for Search Engines such as Google.

== Description ==

All in One SEO Pack **Optimizes** your WordPress blog for SEO (**Search Engine Optimization**).

**[Upgrade to Pro Version](http://semperplugins.com/plugins/all-in-one-seo-pack-pro-version/)**

[Premium Support](http://semperplugins.com/support/)

First created in 2007, see why AIOSEO is the most downloaded plugin for WordPress.

* XML Sitemap support - submit your sitemap to Google and Bing and improve your SEO
* Google Analytics support
* Support for SEO on Custom Post Types
* Advanced Canonical URLs
* Fine tune Page Navigational Links 
* Built-in API so other plugins/themes can access and extend functionality
* ONLY free plugin to provide SEO Integration for e-Commerce sites, including WooCommerce
* Nonce Security built into All in One SEO Pack
* Support for CMS-style WordPress installations
* Automatically optimizes your **titles** for Google and other search engines
* Generates **META tags automatically**
* Avoids the typical duplicate content found on WordPress blogs
* For beginners, you don't even have to look at the options, it works out-of-the-box. Just install.
* For advanced users, you can fine-tune everything to optimize your SEO
* You can override any title and set any META description and any META keywords you want.
* Compatibility with many other plugins
* Translated into 57 languages


Follow me on Twitter to keep up with the latest updates [Michael
Torbert](http://twitter.com/michaeltorbert/)

== Installation ==

You can use the built in installer and upgrader, or you can install the plugin
manually.

1. You can either use the automatic plugin installer or your FTP program to upload it to your wp-content/plugins directory
the top-level folder. Don't just upload all the php files and put them in `/wp-content/plugins/`.
1. Activate the plugin through the 'Plugins' menu in WordPress
1. Visit your SEO options (*All in One SEO - General Settings*)
1. Configure any options as desired, and then enable the plugin
1. That's it!
fc
If you have to upgrade manually simply repeat the installation steps and re-enable the plugin.


== Changelog ==

All in One SEO Pack [Changelog](http://semperfiwebdesign.com/documentation/all-in-one-seo-pack/all-in-one-seo-pack-release-history/)

== Frequently Asked Questions ==

Please read these **[FAQs](http://semperfiwebdesign.com/documentation/all-in-one-seo-pack/all-in-one-seo-faq/)** before requesting support for SEO from the
**[All in One SEO Pack Support Forum](http://semperplugins.com/support/)**

[Translations](http://semperfiwebdesign.com/documentation/all-in-one-seo-pack/translations-for-all-in-one-seo-pack/)

== Upgrade Notice ==

= 2.2.7.5 =
fixes:
category capitalization fixes

enhancements:
futureproofing the performance function for PHP7,8
futureproofing the open graph and social meta function for PHP7,8
futureproofing the file editor function for PHP7,8
futureproofing the import-export function for PHP7,8

= 2.2.7.4 = 

-Update for WordPress 4.4
-CSS fixes
-Important localization improvements
-Update for Social Meta Module - Photo Twitter Card
-Add support for the full set of Twitter meta tags (https://dev.twitter.com/cards/markup)
-Bugfix for issue with Nonindex options for post types
-Bugfix for schema.org OG markup



